Adobe Analytics-systeemvereisten en -vereisten

Laatste update: 2024-02-01
  • Gemaakt voor:
  • User
    Admin

Voordat u Adobe Analytics als beheerder gaat implementeren of als analist of eindgebruiker gaat gebruiken, moet u zich eerst vertrouwd maken met de volgende voorwaarden en systeemvereisten:

Vereisten voor het gebruik van Adobe Analytics

Voordat je Adobe Analytics kunt gebruiken, moet je beschikken over:

  • Een geldige Adobe Analytics-licentie

    Adobe Analytics heeft een sitelicentie nodig. Neem contact op met uw Adobe-accountvertegenwoordiger voor meer informatie.

  • Een ondersteunde browser

    Elke gebruiker die Adobe Analytics opent, moet een ondersteunde browser gebruiken. Zie de klasse Adobe Analytics-systeemvereisten.

Systeemvereisten

De meeste Adobe Analytics-oplossingen worden in de browser uitgevoerd. De volgende informatie verstrekt systeemvereisten voor zowel browser als cliëntoplossingen.

Systeemvereisten voor browsergebaseerde oplossingen

De meeste Adobe Analytics-oplossingen, waaronder Analysis Workspace, zijn gebaseerd op browsers. Daarom is een moderne webbrowser de belangrijkste vereiste om Adobe Analytics te gebruiken. Adobe biedt ondersteuning voor de nieuwste, stabiele versie van de volgende browsers:

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox
  • Apple Safari

Systeemvereisten voor niet-browseroplossingen

Zie de verbonden oplossingspagina voor de systeemvereisten van die oplossing.

Op deze pagina